# KnockUpCodes

---

- These are practise codes related to various aspects of SLAM.
- The repo is on Gitlab and has a mirror on Github.
- For the theory and inferences, refer the [Notes repo](https://gitlab.com/fm-driverless/slam/notes).
